<!DOCTYPE html>
<html lang="nl">

  <head>
      <title>PLOOI - technische documentatie | OpenAPI Specificatie voor aanleveren | Foutenbeschrijvingen</title>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <link rel="stylesheet" title="default" href="../assets/styles/transition.css">
      <link rel="alternate stylesheet" title="generic" href="../assets/styles/generic.css">
      <link rel="shortcut icon" href="https://open.overheid.nl/cb-common/2.0.0/images/favicon.ico?v101"
          type="image/vnd.microsoft.icon">
      <link rel="stylesheet" href="../assets/styles/plooi.css">
  </head>

  <body class="preview">
    <div class="skiplinks container"><a href="#content">Direct naar content</a><a href="#search">Direct zoeken</a></div>
    <header class="header">
        <div class="header__start">
            <div class="container"><button type="button" class="hidden-desktop button button--icon-hamburger"
                    data-handler="toggle-nav" aria-controls="nav" aria-expanded="false">Menu</button>
                <div class="logo ">
                    <h2>PLOOI - technische documentatie</h2>
                    <p class="logo__you-are-here"><span class="visually-hidden">U bent
                            hier:</span><span>OpenAPI Specificatie voor aanleveren</span></p>
                </div>
                <div class="header__meta"><a
                        href="https://www.koopoverheid.nl/voor-overheden/rijksoverheid/plooi-platform-open-overheidsinformatie"
                        class="button button--logout">Informatie Woo</a></div>
            </div>
        </div>
        <nav class="header__nav header__nav--closed" id="nav">
            <h2 class="visually-hidden">Primaire navigatie</h2>
            <div class="container">
                <ul class="header__primary-nav list list--unstyled">
                    <li><a href="https://koop.gitlab.io/plooi/aanleveren/openapi-spec" class="link">OpenAPI</a></li>
                    <li><a href="." class="is-active">Foutenbeschrijvingen</a></li>
                </ul>
            </div>
        </nav>
    </header>
    <div class="row row--page-opener">
        <div class="container">
            <div class="breadcrumb">
                <p>U bent hier:</p>
                <ol>
                    <li>OpenAPI</li>
                    <li>Foutenbeschrijvingen</li>
                </ol>
            </div>
        </div>
    </div>
    <div class="container" role="main" id="content">
        <div class="row row--spacer">
            <div class="jumbotron jumbotron--slim">
                <div class="jumbotron__content jumbotron__content">
                    <div class="jumbotron__heading jumbotron__heading">
                        <p class="jumbotron__subheader">Foutenbeschrijvingen voor</p>
                        <h1 class="jumbotron__header ">OpenAPI Specificatie voor aanleveren</h1>
                        <p class="jumbotron__intro">
                          Gezien het Platform Open Overheidsinformatie (PLOOI) in de huidige variant niet op afzienbare termijn beschikbaar komt is besloten om de aanlever-API niet verder te ontwikkelen.
                          De hier beschreven technische specificaties betreffen de laatste gepubliceerde versie.
                        </p>
                        <h3>Fouttypen</h3>
                        <ul>
                          {{#each errorTypes}}
                            <li>
                              {{#if this.id}}<a id="{{this.id}}"/>{{/if}}
                              <h4>{{this.status}}{{#if this.title}} - {{this.title}}{{/if}}</h4>
                              <dl>
                                {{#if this.detail}}<dt>Details</dt><dd>{{this.detail}}</dd>{{/if}}
                                {{#if this.content}}<dt>Oorzaak</dt><dd>{{this.content}}</dd>{{/if}}
                                {{#if this.responseAdd}}<dt>Aanvullend</dt><dd>{{this.responseAdd}}</dd>{{/if}}
                                {{#if this.publishVersion}}<dt>Geïntroduceerd in</dt><dd>v{{this.publishVersion}}</dd>{{/if}}
                              </dl>
                            </li>
                          {{/each}}
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer row--footer" role="contentinfo">
      <div class="container columns">
          <div>
              <div>
                  <ul class="list list--linked">
                      <li class="list__item">
                          <a href="https://gitlab.com/koop/plooi/aanleveren/openapi-spec">repository bij deze pagina</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div>
              <div>
                  <ul class="list list--linked">
                      <li class="list__item">
                          <a href="https://tardis.overheid.nl/waardelijsten.html">TOOI waardelijsten</a>
                      </li>
                  </ul>
              </div>
          </div>
          <div>
              <div>
                  <ul class="list list--linked">
                  </ul>
              </div>
          </div>
          <div>
              <div>
                  <ul class="list list--linked">
                      <li class="list__item"><a href="https://www.werkenbijdeoverheid.nl/">Werken bij de overheid</a></li>
                  </ul>
              </div>
          </div>
      </div>
    </div>
    <script src="../assets/main.js"></script>
    <script src="../assets/plooi.js"></script>
  </body>
</html>
